<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="PACKAGE_NetCF_35" group="Net CF(ВЫБРАТЬ ТОЛЬКО ОДИН NET CF!!!)" checked="true">
    <Tip></Tip>
    <Guid type="p">5e2af064-a1e5-11dc-8314-0800200c9a66</Guid>
  </Item>
</Items>
